<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="WorldCard" group="Apps" checked="false">
    <Tip></Tip>
    <Guid type="p">241ec7dc-65c7-429e-aaca-2c2eefb5bfde</Guid>
  </Item>
</Items>
